* {
    box-sizing:border-box;
}

body {
    margin:0;
    padding:0;
}

.container {
    max-width: 1200px;
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
    margin:0 auto;
}

.block {
    padding-top: 140px;
    padding-bottom: 60px;
}

.border { 
    width:100%;
    height: 1px;
    border-bottom: 1px dotted #ececec;
}

.row {
    margin-right:-15px;
    margin-left:-15px;  
}

.clearfix:after {
    display: table;
    content: '';
    clear: both;
}
.col-4 {
    width:33.3333%;
    float:left;
    padding:0 15px;
} 

.image {
    padding-bottom:10px;
}

.image img {
    width:100%;
    height:auto;
}

.studio h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 9px;
    color: #505050;
    padding-bottom: 50px;
    margin: 0;
}

.holderFirst {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #929292;
    padding-bottom: 20px;
    line-height: 38px;
}

.description {
    font-size: 15px;
    line-height: 1.7;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #929292;
}

blockquote {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
}

.author {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    font-style: normal; 
    color: #929292;
    letter-spacing: 2px;
}

h2 {
    font-family: 'Dosis', sans-serif;
}

.person span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #929292;
    letter-spacing: 4px;
}

.person span:first-child {
    font-size: 15px;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 6px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.service {
    width:100%;
    background-color: #111111;
}

.descriptionSecond{
    padding-top: 120px;
    padding-bottom: 40px;
    padding-left: 15px;
}

.col-6 p {
    color: white;
    font-size:15px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 40px;
    font-weight: lighter;
    line-height: 25px;
    color: lightgrey;
}

.col-6 h2 {
    color:white;
    font-size:18px;
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 5.4px;
}

.button   {
    background-color:#cfcfcf;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color:black;
    text-align: center;
    letter-spacing: 3px;
    transition:.5s;
    border-radius: 3px;
    text-decoration: none;
    padding: 10px 38px;
}

.button:hover {
    background-color: darkgrey;
    border:1px solid darkred;
}

.monitor {
    position:absolute;
    top:-40px;
    right:0;
    width:53%;
    height: auto;
    padding-right: -36px;
}

.monitor img {
    width: 100%;
    height: auto;
}

.relative {
    position: relative;
    max-width:1200px;
    margin:0 auto;
    padding-bottom:100px;
}

.partOne {
    padding-left: 5px;
}

.card {
    padding-top: 25px;
}

.space {
    margin-bottom: 80px;
}

.col-6 {
    width:50%;  
}

.serviceFirst h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 9px;
    color: #505050;
    padding-top: 140px;
    padding-bottom: 120px;
    margin: 0;
}

.center {
    text-align: center;
}

.custom-col-5 {
    width: 20%;
    float: left;
    padding:0 15px;
}

.image-icon {
    font-size: 48px;
    color: #888888;
    margin-bottom: 25px;
}

.image-iconBlack {
    font-size: 48px;
    margin-bottom: 25px;
}

.card-body span {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    letter-spacing: 5px;
    color: #888888;
}

.card-bodyBlack span {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    letter-spacing: 6px;
}

.textBlock {
    padding-top: 48px;
    padding-bottom: 170px;
}

.why-choose-us h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 9px;
    color: #505050;
    padding-top: 140px;
    padding-bottom: 88px;
    margin: 0;
}

.image-iconBlackChoice {
    font-size: 48px;
    margin-bottom: 20px;
}

.card-bodyBlack p {
     font-family: 'Open Sans', sans-serif;
     font-weight: 300;
     font-size: 14px;
     color: #9b9b9b;
     line-height: 25px;
     text-align: left;
     padding-top: 10px;
}

.card-choice {
    padding-bottom: 65px;
}

.latestNews h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 9px;
    color: #505050;
    padding-top: 60px;
    margin: 0;
}

.top a {
    text-decoration: none;
    color: #b4b4b4;
    text-transform: uppercase;
    font-size: 11px;
    text-align: right;
    letter-spacing: 3px;
}

.top a:hover {
 color: black;
}
.right {
    text-align: right;
}

.top a:after {
    content: "";
    display: inline-block;
    width: 4px;
    height: 8px;
    background-image: url(../Images/arrow.png);
}

.top {
    margin-bottom: 60px;
}

.card-bodyNews h3 {
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 3px;
    color: #838383;
    margin: 0;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 7px;
}

.card-bodyNews span {
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 4.5px;
    color: #b4b4b4
}

.card-bodyNews p {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #adadad;
    line-height: 25px;
    padding-bottom: 15px;
}

.readMore {
    background-color:#e5e5e5;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #949494;
    text-align: center;
    letter-spacing: 3px;
    transition:.5s;
    border-radius: 3px;
    text-decoration: none;
    padding: 5px 13px;
}

.card-news a:after {
    content: "";
    display: inline-block;
    width: 4px;
    height: 8px;
    background-image: url(../Images/arrow.png);
}

.news {
    padding-bottom: 140px;
}

.readMore:hover {
    background-color: darkgrey;
    border:1px solid darkred;
}

.footer-logo {
    padding-top: 140px;
    text-align: center;
}

.social {
    font-size: 22px;
    text-align: center;
    margin-bottom: 107px;
}

.social a {
    text-decoration: none;
    color: black;
    display: inline-block;
}

.rhombus {
    width: 26px;
    height: 26px;
    border: 1px solid;
    border-radius: 3px;
    transform: rotate(45deg);
    display: inline-block;
    margin-right: 10px;
    margin-top: 25px;
    text-align: center;
    vertical-align: middle;
}

.rotate {
    transform: rotate(-45deg);
}

.rhombus:hover {
    background-color: black;
}

.rotate i:hover {
    color: white; 
}

.copyright a {
    text-decoration: none;
    color: #202020;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 6px;
}

.copyright {
    text-align: center;
    margin-bottom: 10px;
}

.slogan {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #999999;
    padding-bottom: 40px;
}

.go-to-top {
    text-align: right;
    padding-right: 15px;
    padding-bottom: 20px;
}

.portfolio h2 {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    letter-spacing: 9px;
    color: #111111;
    padding-top: 140px;
    padding-bottom: 60px;
    margin: 0;
}

.holderPortfolio {
    max-width: 755px;
    margin: 0 auto;
}

.portfolio p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #777777;
    line-height: 26px;
    margin-bottom: 75px;
}

.tabs li {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 13px;
    letter-spacing: 6px;
    list-style: none;
    display: inline-block;
    margin-right: 50px;
    margin-bottom: 35px;
    cursor: pointer;
}

.active {
    color: black;
}

.tabs {
    text-align: center;
    color: grey;
}

.custom-col {
    width:33.3333%;
    float:left;
    padding:0 5px;
    margin: 0;
} 

.custom-card {
    margin-bottom: 5px;
}

.start h2 {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    color: white;
    margin: 0;
    padding-top: 72px;
    padding-bottom: 29px;
    letter-spacing: 8px;
}

.start {
    background-color: black;
    text-align: center;
}

.image1 img {
    width:100%;
    height:auto;
}

.space2 {
    display: inline-block;
    margin-bottom: 68px;
}

.black {
    background-color: black;
    text-align: center;
    color: white;
}

.black i {
    font-size: 32px;
    padding-top: 140px;
}

.black h2 {
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    letter-spacing: 5px;
    padding-top: 22px;
    padding-bottom: 31px;
    font-family: 'Dosis', sans-serif;
}

.containerBlack blockquote {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #ffffff;
    line-height: 31px;
    padding-bottom: 15px;
}

.containerBlack {
    max-width: 740px;
    margin: 0 auto;
}

.blackCite {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    font-style: normal; 
    color: #929292;
    letter-spacing: 2px;
    padding-bottom: 60px;
    display: inline-block;
}

.custom-row {
    margin-right: 0;
    margin-left: 0;
}

.slick-prev {
    font-size: 0;
    width: 69px;
    height: 69px;
    border-top: 44px solid transparent;
    border-left: 56px solid white;
    border-bottom: 44px solid transparent;
    border-right: 0;
    background: transparent;
    position: absolute;
    left: 0;
    top: 40%;
    display: block;
    cursor: pointer;
    z-index: 1;
    outline: none;
}

.slick-next {
    font-size: 0;
    width: 69px;
    height: 69px;
    border-top: 44px solid transparent;
    border-right: 56px solid white;
    border-bottom: 44px solid transparent;
    border-left: 0;
    background: transparent;
    position: absolute;
    right: 0;
    top: 40%;
    display: block;
    cursor: pointer;
    z-index: 1;
    outline: none;
}

.slick-next:after {
    content: "";
    width: 8px;
    height: 25px;
    background-image: url(../Images/arrow.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    right: -40px;
    top: -4px;
}

.slick-prev:after {
    content: "";
    width: 8px;
    height: 25px;
    background-image: url(../Images/arrow2.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    left: -40px;
    top: -4px;
}

.slick-dots li{
    font-size: 0;
    padding: 0;
    margin:0;
    display: inline-block;
}

.slick-dots li:first-child {
    margin-left: -25px;
}

.slick-dots button {
    border-radius: 50%;
    width: 8px;
    height: 16px;
    margin-right: 10px;
    outline: none;
}
.slick-dots {
    padding-bottom: 30px;
}

.slick-active button {
    border-radius: 50%;
    width: 8px;
    height: 16px;
    margin-right: 10px;
    outline: none;
    background-color: transparent;
}

.email h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    color: #111111;
    margin: 0;
    letter-spacing: 5px;
    padding-top: 80px;
    padding-bottom: 20px;
}

.email {
    background-color: #f8f8f8;
}

.email input {
    max-width: 294px;
    height: 34px;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
}

.email button {
    background-color: black;
    color: white;
     font-family: 'Open Sans', sans-serif;
     text-transform: uppercase;
     font-size: 13px;
     letter-spacing: 3px;
     padding-left: 18px;
     padding-right: 18px;
     padding-top: 9px;
     padding-bottom: 9px;
     outline: none;
     cursor: pointer;
     border-radius: 2px;
}

input::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #777777;
    padding-left: 10px;
    letter-spacing: 2px;
}
input:-moz-placeholder {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #777777;
    padding-left: 10px;
    letter-spacing: 2px;
}

.image-email {
    display: inline-block;
    font-size: 11px;
}

.email-info span {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #aaaaaa;
}

.email-info {
    padding-top: 10px;
    padding-bottom: 85px;
}

.contacts h2 {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    color: #111111;
    letter-spacing: 9px;
    margin: 0;
    padding-top: 134px;
    padding-bottom: 96px; 
}

.container-contacts {
    max-width:820px;
    padding-left:15px;
    padding-right: 15px;
    margin:0 auto;
}

.image-icon-contacts {
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
    padding-top: 2px;
    color: white;
}

.rhombus2 {
    width: 23px;
    height: 23px;
    border: 1px solid;
    border-radius: 3px;
    transform: rotate(45deg);
    display: inline-block;
    margin-right: 10px;
    margin-top: 25px;
    text-align: center;
    background-color: black;
}

.rhombus2:hover {
    background-color: white;
}

.rotate2 i:hover {
    color: black; 
}

.rotate i {
    display: inline-block;
}

.contacts-h3 {
     display: inline-block;
}

.rotate2 {
transform: rotate(-45deg);
}

.contacts-h3 h3 {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 12px;
    color: #777777;
    letter-spacing: 3px;
    margin: 0;
    margin-bottom: 8px;
}

.contacts-h3 span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
}

.contacts-h3 {
    vertical-align: middle;
    padding-left: 5px;

}

.contacts-h3 a {
    text-decoration: none;
    color: #444444;
}

.col-6-custom {
    width:50%;
    float:left;
    padding:0;
} 

.name input {
    width: 385px;
    height: 37px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-bottom: 10px;
}

.form-input {
    padding-top: 135px;
}

.email2 input {
    width: 385px;
    height: 37px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-bottom: 32px;
    
}

.form-input span {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #aaaaaa;
}

.text-area input {
   width: 385px;
    height: 82px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-bottom: 32px;
}

.submit button {
      background-color: black;
    color: white;
     font-family: 'Open Sans', sans-serif;
     text-transform: uppercase;
     font-size: 13px;
     letter-spacing: 3px;
     padding-left: 18px;
     padding-right: 18px;
     padding-top: 9px;
     padding-bottom: 9px;
     outline: none;
     cursor: pointer;
     border-radius: 2px;
     margin-right: 15px;
}

.submit {
    text-align: right;
}

.container-form {
    max-width: 770px;
    padding-right: 0;
}

.inner h1 {
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 30px;
    margin: 0;
    margin-bottom: 100px;
    color: #fefefe;
    letter-spacing: 51px;
}

.inner p {
     font-family: 'Open Sans', sans-serif;
     font-weight: 300;
     font-size: 19px;
    color: #fefefe;
}

.banner {
    background: url(../Images/banner.jpg) no-repeat center;
    background-size: cover;
    min-height: 1080px;
    padding: 25px 0;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    position: relative;
}

.header {
    position: fixed;
    padding-top: 27px;
    padding-left: 29px;
    padding-right: 29px;
    left: 0;
    right: 0;
    z-index: 1;
    background: #a0a0a0;
}

.logo-header a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fefefe;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 6px;
    border-bottom: 1px solid;
    display: inline-block;
    float: left;
}

.logo-header a:hover {
    color: black;
}

.logo-header a:after {
    content: "";
    clear: both;
    display: block;
} 

.logo-header li {
    display: inline-block;
    color: #fefefe;
    text-transform: uppercase;
     font-family: 'Open Sans', sans-serif;
     font-size: 11px;
     letter-spacing: 3px;
     padding-right: 30px;
}

.logo-header li>a {
    color: #fefefe;
    text-transform: uppercase;
     font-family: 'Open Sans', sans-serif;
     font-size: 11px;
     letter-spacing: 3px;
     text-decoration: none;
     border: none;
 }

.logo-header ul {
    padding: 0;
    list-style: none;
    margin: 0; 
    padding-left: 0;
    float: right;
}

.logo-header ul:after {
  content: "";
  clear: both;
  display: block;
}

.contacts {
    margin-bottom: 140px;
}

.rhombus-text {
    width: 26px;
    height: 26px;
    border: 1px solid;
    border-radius: 3px;
    transform: rotate(45deg);
    text-align: center;
    background-color: white;
}

.icon-text {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 17px;
}

.rotate-text {
    transform: rotate(-45deg);
     text-align: center;
}

.rotate-text i {
    vertical-align: middle;
    padding-right: 3px;
}

.text-map span:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 18px;
    background: url(../Images/arrow3.png) no-repeat center;
    transform: rotate(90deg);
    vertical-align: middle;
    margin-left: 10px;
}

.descr-map {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: black;
    opacity: 0.85;
}

.map {
    position: relative;
}

.map:hover .descr-map {
    display: none;
}

.descr-map {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    min-height: 411px;
}

.text-map span {
    display: inline-block;
    color: white;
    padding-top: 17px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    letter-spacing: 5px;
}

.icon-text {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
 }

.list-reset {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.header {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #9e9e9e;
    z-index: 9;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    width: 118px;
}

.logo a {
    display: block;
}

.logo  img {
    width: 100%;
    height: auto;
}

.menu {
    display: flex;
} 

.menu li {
    padding: 0 18px;
}

.menu a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-size: 11px;
    letter-spacing: 300;
    text-transform: uppercase;
    color: #fff;
    transition: color .3s;
    letter-spacing: 3px;
}

.menu a:hover {
    color: darkgrey;
}

.toggle-menu {
    display: none;
    width: 50px;
}

.toggle-menu:before {
    display: block;
    content: '';
    height: 2px;
    background-color: #fff;
}

.toggle-menu:after {
    display: block;
    content: '';
    height: 2px;
    background-color: #fff;
}

.toggle-menu span {
    display: block;
    height: 2px;
    background-color: #fff;
    margin: 6px 0; 
}


 @media (max-width: 992px)
 {
.monitor {
    position: static;
    padding-top: 0;
    display: block;
    width: 100%;
}

.monitor img {
      width: 50%;
}

.col-6 {
    width: 100%;
    display: inline;
}

.relative {
    position: static;
    display: inline;
}

.descriptionSecond {
    padding-top: 20px;
    text-align: center;
}

.col-4 {
    width: 50%;
}

.custom-col-5 {
    width: 33.3333%;
    margin-bottom: 55px;
}

.slick-prev {
    width: 39px;
    height: 39px;
    border-top: 24px solid transparent;
    border-right: 36px solid white;
    border-bottom: 24px solid transparent;
    border-left: 0;
}

.slick-next {
    width: 39px;
    height: 39px;
    border-top: 24px solid transparent;
    border-left: 36px solid white;
    border-bottom: 24px solid transparent;
    border-right: 0;
}  

.slick-next:after {
    content: "";
    width: 5px;
    height: 25px;
    background-image: url(../Images/arrow.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    top: -4px;
}

.slick-prev:after {
    content: "";
    width: 5px;
    height: 25px;
    background-image: url(../Images/arrow2.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    left: 30px;
    top: -4px;
}

.slick-dots button {
    border-radius: 50%;
    width: 4px;
    height: 14px;
    margin-right: 10px;
    outline: none;
}
.custom-col {
    width: 50%;
}

.inner h1 {
    font-size: 25px;
    letter-spacing: 30px;
    margin-bottom: 50px;
}

.inner p {
    font-size: 16px;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
}

 @media (max-width: 768px)
 {
    .col-4 {
        width: 100%;
        margin-bottom: 0px;
    }
    .custom-col-5 {
    width: 50%;
    margin-bottom: 55px;
}
    .custom-col {
    width: 100%;
}
    .slick-prev {
    width: 19px;
    height: 19px;
    border-top: 14px solid transparent;
    border-right: 26px solid white;
    border-bottom: 14px solid transparent;
    border-left: 0;
}

.slick-next {
    width: 19px;
    height: 19px;
    border-top: 14px solid transparent;
    border-left: 26px solid white;
    border-bottom: 14px solid transparent;
    border-right: 0;
}  

.slick-next:after {
    content: "";
    width: 5px;
    height: 25px;
    background-image: url(../Images/arrow.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: -2px;
}

.slick-prev:after {
    content: "";
    width: 5px;
    height: 25px;
    background-image: url(../Images/arrow2.png);
    background-size: 100%; 
    background-repeat: no-repeat;
    position: absolute;
    left: 30px;
    top: -4px;
}

.slick-dots button {
    border-radius: 50%;
    width: 2px;
    height: 14px;
    margin-right: 10px;
    outline: none;
}
.container-contacts {
    text-align: center;
}

.name input {
    max-width: 383px;
    width: 100%;
}

.email2 input {
    max-width: 383px;
    width: 100%;
}

.text-area input {
    max-width: 383px;
    width: 100%;
}


.inner h1 {
    font-size: 20px;
    letter-spacing: 25px;
    margin-bottom: 40px;
}

.menu {
        display: block;
        text-align: center;
    }

.main-nav {
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        top: 100%;
        border-top: 1px solid #fff;
        background-color: #a18c8c;
        padding: 25px 0;
        display: none;
}

.main-nav.open {
        display: block;
    }

.menu a {
        display: block;
        font-size: 16px;
        padding: 15px 0;
    }
    .toggle-menu {
        display: block;
    }

    .block {
    padding-top: 70px;
    padding-bottom: 0;
}

.serviceFirst h2 {
    padding-top: 0;
    padding-bottom: 70px;
}

.textBlock {
    padding-bottom: 70px;
    padding-top: 0;
}

.portfolio h2 {
    padding-top: 70px;
    padding-bottom: 50px;
}
.why-choose-us h2 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.card-choice {
    padding-bottom: 55px;
}
.news {
    padding-bottom: 0;
}
.contacts h2 {
    padding-top: 0;
    padding-bottom: 70px;
}
.contacts-h3 {
    padding-bottom: 30px;
}

.col-6-custom {
    width: 100%;
}

.name span {
    margin-top: -10px;
}

.submit {
    text-align: center;
}
.contacts {
    margin-bottom: 70px;
}

.footer-logo {
    padding-top: 70px;
}

.social {
    margin-bottom: 70px;
}
}

@media (max-width: 320px) {
.banner {
    min-height: 568px;
}

.inner h1 {
    font-size: 13px;
    letter-spacing: 13px;
}

.inner p {
    font-size: 13px;
}

.descriptionSecond {
    padding-right: 15px;
}

.black i {
    padding-top: 70px;
}

.slick-prev {
    top: 50%;
}

.slick-next {
    top: 50%;
}

.containerBlack {
    max-width: 240px;
}

.blackCite {
    padding-bottom: 30px;
}

.latestNews h2 {
    padding-bottom: 20px;
}

.email input {
    margin-bottom: 20px;
}
}
